h1, h2 {
    color: rgb(0, 111, 201);
}
h1 {
    margin-top: 0;
}
.red-text-span {
    color: #BB2922;
}
.spacer {
    height: 110px;
}
.form-control, .btn {
    border-radius: 0;
}
body {
    background-color: #eefaff;
}
.nowrap-span {
    white-space: nowrap;
}
.bold-blue-text {
    color: rgb(0, 111, 201);
    font-weight: bold;
}